--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Mocha::ParameterMatchers::KindOf
includes: []

instance_methods: []

name: KindOf
superclass: Base
